JackTrip

Classes
ProcessPlugin.h File Reference
`#include <jack/jack.h>`
`#include <QThread>`
Include dependency graph for ProcessPlugin.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ProcessPlugin
| Interface for the process plugins to add to the JACK callback process in JackAudioInterface. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2008